Asset controlMappingsAssetid
Get all control mappings for an asset.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
assetId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidQuery Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/asset-control/mappings/497f6eca-6276-4993-bfeb-53cbbbba6f08/?organizationId=string"[ { "id": "string", "controlCoverage": { "id": "string", "control": { "id": "string", "identifier": "string", "name": "string", "description": null, "framework": { "id": "string", "name": "string" } }, "coverageStatus": "string", "coverageGap": "string", "derivedStatus": "string" } }]How is this guide?